.wrapper {
  font-family: "Robobo", sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: white;
  /* width: 100%; */
}

.background {
  background-image: url("../img/background1.png");
  background-size: cover;
}

.header-container {
  display: flex;
  justify-content: space-between;
  width: 1020px;
  margin: 0 auto;
  padding: 50px 0 26px 0;
}

.logo-block {
  display: flex;
  text-transform: uppercase;
  color: white;
}

.logo-text {
  margin-left: 10px;
}

.milan {
  font-weight: 700;
  font-size: 29px;
  margin-bottom: 3px;
}

.logo {
  width: 53px;
  height: 47px;
  background-image: url("../img/logo1.png");
}

.logo-block:hover .logo {
  background-image: url("../img/logo2.png");
}

.logo-block:hover {
  color: #f26522;
}

.contact-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}

.contact-mail,
.contact-tel {
  color: #ffffff;
  margin-top: -9px;
  margin-bottom: -9px;
}

.contact-mail:hover {
  color: #f26522;
}

.contact-tel:hover {
  color: #f26522;
}

.grid-container {
  display: grid;
  grid-template: repeat(2, 220px) / repeat(3, 300px);
  justify-content: center;
  row-gap: 78px;
  column-gap: 60px;
  margin-bottom: 200px;
}

.picture-block {
  width: 300px;
  height: 220px;
  object-fit: cover;
  object-position: center;
}

.text-position {
  display: inline-block;
  position: relative;
  width: 100%;
  top: 18px;
  text-align: center;
  color: white;
}

.link-block {
  position: relative;
  overflow: hidden;
  display: block;
}

.block-holder {
  top: 100%;
  position: absolute;
  width: 100%;
  height: 55px;
  background-color: #f26522;
  transition: 0.4s;
}

.cost {
  display: inline-block;
  color: white;
  font-size: 20px;
  padding: 29px 118px 0px 16px;
}

.cost::before {
  content: "€";
}

.cost::after {
  display: inline-block;
  content: "from";
  position: relative;
  font-size: 10px;
  top: -25px;
  left: -30px;
}

.details {
  display: inline-block;
  font-size: 14px;
  color: #ffffff;
}

.details::after {
  content: url("../img/arrow.png");
  margin-left: 16px;
}

.link-block:hover .block-holder {
  top: 75%;
  transition: 0.8s;
}

.grid-block:hover .text-position {
  color: #f26522;
}

.footer {
  text-align: center;

  font-size: 12px;
}
